/* --- ID DES CHAMPS DE PROFILS

field_id-8 : pseudo IRL
field_id26 : pronoms IRL
field_id-4 : inscription
field_id9 : multicomptes

field_id7 : couleur de dialogue

field_id-6 : messages
field_id-13 : RP du mois
field_id12 : damas

field_id13 : faceclaim
field_id27 : crédits

field_id10 : disclaimer
field_id11 : aesthetic IRL

field_id4 : relations IRP
field_id3 : liste des RP
field_id18 : liste des SMS

field_id25 : aesthetic IRP
field_id8 : naissance et âge IRP
field_id14 : pronoms IRP
field_id6 : occupation
field_id5 : particularités
field_id22 : affinités magiques
field_id19 : catalyseur
field_id20 : logement IRP
field_id21 : statut civil IRP
field_id23 : signes distinctifs IRP
field_id24 : inventaire IRP

field_id2 : récompenses

--- */

/* ------ FORMS  ------- */
input[type="text"], .inputbox, select {
  background-color: var(--transp_1);
  color: var(--tx_content);
  border-bottom: 0px;
  cursor: text;
  font-size: 12px;
  line-height: 16px;
  border-radius: 4px;
  padding: 8px;
}
.panel.group{ margin-bottom: 8px; }
.forumbg table.table1{
  background: var(--transp_4);
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 8px;
}
table.table1 thead th{
  color: var(--blanc);
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
table.table1 tbody td {
  border: 0!important;
  font-size: 12px;
  padding: 8px;
  color: var(--tx_content);
  text-align: center;
  background: var(--transp_1);
}
table.table1 tbody tr.row1{
  background: var(--transp_1);
}
table.table1 tbody td img{ 
  height: 24px;
  mix-blend-mode: difference;
  background: white;
  padding: 4px;
  border-radius: 50%;
}
table.table1 tbody td p.center{ font-size: 12px; font-style: italic; opacity: 0.8; }

.panel p.right-box { position: initial; }
.panel.group p.left-box,
.panel.group p.right-box{
  font-size: 12px;
  margin: 16px;
}
div.forumbg.forumbg-table.group > div > table > tbody > tr:nth-child(1) > td,
div.forumbg.forumbg-table.group > div > table > tbody > tr:nth-child(3) > td{ font-weight: 600; }

#message-box .sceditor-container{
  background-color: var(--neutral_2) !important;
}

/* ------ CONFIRMATION PAGE ------- */

div.panel.confirmation > form[action="/post"]{
  background: var(--transp_4);
  padding: 16px;
  border-radius: 16px;
  font-size: 12px;
  backdrop-filter: blur(4px);
}
div.panel.confirmation > form[action="/post"] p{
  font-size: 12px;
  margin-bottom: 16px;
  line-height: 18px;
  text-align: center;
}

div.meta-data{
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-between;
  padding: 8px 0px;
}
div.meta-data p{
  float: none;
  font-size: 10px;
  text-transform: uppercase;
  color: var(--white);
  letter-spacing: 0.5px;
  line-height: 16px;
  text-align: right;
  margin-bottom: 0px;
}
div.meta-data p.right{ text-align: left; }

.panel.confirmation{
  padding: 16px;
  border-radius: 16px;
}
.panel p:last-child, .panel div.mes-txt:last-child{ margin-bottom: 0px!important; }

.confirmation h1.page-title{ 
  margin: 0;
  font-family: var(--special-font);
  font-size: 21px;
  line-height: 32px;
  padding-bottom: 0px;
  opacity: 1;
  text-transform: initial;
}
.panel.confirmation p.confirmation-content{
  background: var(--transp_1);
  color: var(--tx_content);
  padding: 16px;
  font-size: 12px;
  border-radius: 8px;
  word-break: break-all;
  backdrop-filter: blur(4px);
  text-align: center;
  margin-top: var(--spacing);
}
p.confirmation-content a{ 
  color: var(--tx_content);
  display: inline-block;
  padding-bottom: 2px;
  border-bottom: 1px solid var(--co2);
  transition: var(--transi);
}
p.confirmation-content a:hover{ opacity: 0.5; }


/* ------ POSTER ET EDITER ------- */
.panel#postingbox {
  background: var(--transp_1);
  margin-bottom: 16px;
  backdrop-filter: blur(4px);
}
.panel#postingbox  fieldset.submit-buttons{
  margin-top: 0px;
  margin-bottom: 16px;
}

#postingbox .h3,
#preview .h3, 
.h3.forum-hideable {
  color: var(--cat_forumlink);
  border-width: 0px;
  font-family: var(--font);
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 8px;
  text-align: center;
  margin: 0px;
}
#preview.post{ backdrop-filter: blur(4px); }
#preview .postbody .content{ border-radius: 0px 0px 8px 8px; }
.h3.forum-hideable {
  cursor: pointer;
  color: var(--tx_content)!important;
  background: var(--transp_1);
  margin-bottom: 1px;
  text-align: left;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
}
.h3.forum-hideable.forum-hidden{ border-radius: 8px!important; margin-bottom: 8px!important; }

.postbody h3{
  padding-top: 8px;
}
p.author {
  padding: 0px 16px;
  font-family: var(--main-font);
  font-size: 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 150%;
  color: var(--tx_content);
}

div.post-options{
  border-radius: 8px!important;
  overflow: hidden;
}
div.post-options .panel.row3{ border-radius: 0px!important; margin-bottom: 0px!important; }

#list_dice{ margin: 0px!important; }
#list_dice > tbody > tr > td {
  font-size: 12px;
  color: var(--tx_content);
  font-weight: bold;
  display: flex;
  gap: 16px;
  align-items: center;
  background-color: var(--transp_1);
  padding: 8px 16px;
}
#list_dice label{ color: var(--tx_content); font-weight: bold; }

div.post-options div:nth-child(2) fieldset.fields1:nth-child(3){
  background-color: var(--transp_1);
  padding: 16px;
  display: grid;
  grid-row-gap: 8px;
  color: var(--tx_content);
  font-weight: 600;
  font-size: 12px;
  align-items: center;
  align-content: flex-start;
}
div.post-options div:nth-child(2) fieldset.fields1:nth-child(3) label {
  color: var(--tx_content);
  font-weight: normal;
  margin-right: 0px;
}

#postingbox fieldset dl{
  grid-template-columns: 112px auto;
  align-content: flex-start;
  align-items: center;
}
div.post-options fieldset dl{
  grid-template-columns: 144px auto;
  align-content: flex-start;
  align-items: center;
}
#postingbox fieldset.fields1 dd,
#postingbox fieldset.fields1 div,
div.post-options fieldset.fields1 dd,
div.post-options fieldset.fields1 div{
  margin: 0;
}
#postingbox input[type="text"], 
#postingbox .inputbox,
div.post-options input[type="text"], 
div.post-options .inputbox{
    padding: 8px;
    color: var(--tx_content);
    background-color: var(--neutral_1);
    border: 0px!important;
    border-radius: 4px;
    font-size: 12px;
    line-height: 16px;
    margin-right: 8px;
}
div.post-options select{ margin-right: 8px; }
div.post-options input.inputbox, 
div.post-options select.inputbox{
  max-width: 70%;
}
div.post-options input[type="submit"], 
div.post-options .button, 
div.post-options .button1, 
div.post-options .button2{ height: 32px!important; }
div.post-options fieldset dd{ 
    color: var(--tx_content);
}

#postingbox div.message-row{
    display: grid;
    grid-template-columns: 180px auto;
    grid-column-gap: 8px;
    padding: 8px;
}
#postingbox #smiley-box, 
#postingbox .smile-status-box {
    border-radius: 4px;
    font-size: 10px;
    line-height: 16px;
    float: none;
    width: 100%;
    color: var(--tx_content);
}
#postingbox #smiley-box a{ color: var(--co2); }
#postingbox #message-box{ margin: 0; }
#postingbox #message-box textarea{ min-height: 270px!important; }
#postingbox #message-box .left-box,
#postingbox #message-box br{ display: none; }

.topic-review .h3{
  font-family: var(--special-font);
  text-transform: initial!important;
  letter-spacing: 0px;
  font-weight: 400;
  color: var(--tx_content);
  border: 0;
  line-height: 48px;
  font-size: 24px;
  margin-bottom: 0px;
  margin-top: 16px;
}

.topic-review-list .post{
  background-color: transparent;
  box-shadow: none;
  margin: 0;
  border-radius: 0;
}
.topic-review-list{
    background: var(--transp_1);
    box-shadow: var(--boxshadow);
    border-radius: 8px;
    display: grid;
    grid-row-gap: 1px;
}
.topic-review-list .post:first-child .review-header{ border-radius: 8px 8px 0px 0px; }
.topic-review-list .post:last-child .postbody .content{ border-radius: 0px 0px 8px 8px; }

.review-header{
  font-size: 9px;
  background: var(--neutral_1);
  color: var(--tx_content);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 8px;
  line-height: 16px;
}
.review-header p.author{
  margin: 0px;
  padding: 0px;
}
.review-header p.author img{ height: 8px; }

.topic-review-list .postbody .content{
  border-radius: 0px;
  background-color: var(--transp_1);
  box-shadow: none;
  padding: 24px;
}

/* ------ EDIT PROFIL -------- */
#tabs{
  margin-top: 24px;
}
#tabs ul {
  list-style: none;
  width: 100%;
  margin: 0;
  display: flex;
  gap: 1px;
  padding: 0;
}
#tabs ul li {
  display: inline-block;
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.5px;
  width: -webkit-fill-available;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: var(--transp_4);
  margin: 0px;
  transition: var(--transi);
}
#tabs ul li:first-child{ border-radius: 8px 0px 0px 0px; }
#tabs ul li:last-child{ border-radius: 0px 8px 0px 0px; }

#tabs ul li.activetab,
#tabs ul li:hover{ background-color: var(--neutral_1); }
#tabs ul a {
  cursor: pointer;
  float: left;
  width: 100%;
  text-align: center;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  border-bottom: 0px !important;
}
#tabs ul a span {
  color: var(--tx_content);
  display: block;
  float: none;
  padding: 0 8px;
  white-space: nowrap;
  transition: var(--transi);
}
#tabs ul li.activetab a span,
#tabs ul li:hover a span{ color: var(--co2); }


.panel fieldset{
  margin-bottom: 0px;
  display: grid;
  grid-row-gap: 1px;
  padding: 0px;
  font-size: 12px;
  line-height: 20px;
  position: relative;
  z-index: 3;
  color: var(--tx_content);
}
.panel fieldset > label > input[type=checkbox]{
  margin-right: 8px;
}
.panel fieldset.submit-buttons{ 
  display: block; 
  margin: 8px; 
  background-color: transparent!important; 
}

.panel.row3.editprofile,
.panel.row3{
  border-radius: 0px 0px 8px 8px;
  margin: 0;
  box-shadow: none;
  margin-top: 1px;
  padding: 16px;
  margin-bottom: 8px;
}
#cp-main {
  max-width: 1000px;
  margin: 0px;
}
#cp-main h1 {
  font-family: var(--special-font);
  text-transform: initial;
  color: var(--cat_forumlink);
  font-size: 24px;
  line-height: 24px;
  text-align: left;
  margin: 8px 0px 16px 0px!important;
  opacity: 1;
  border-bottom: none;
  padding: 0;
}
#cp-main .panel {
  padding: 0;
  background: transparent;
  color: var(--tx_content);
  border-radius: 8px;
  font-size: 12px;
  line-height: 16px;
}
#cp-main .panel p {
  font-size: 12px;
  line-height: 16px;
  padding: 16px;
  margin-bottom: 1px;
  background: var(--transp_2);
}

fieldset dl {
  display: grid;
  grid-column-gap: 16px;
  align-content: start;
  grid-template-columns: 30% auto;
  padding: 8px 16px;
  background: var(--transp_2);
}
fieldset dt {
  float: none;
  width: auto;
  text-align: left;
  display: block;
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  padding: 4px 0px;
}

#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(5),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(6),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(7),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(8),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(9),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(10),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(11),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(12),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(24),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(25),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(26),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(27),
#ucp > div:nth-child(6) > div > fieldset > dl:nth-child(28){ display: none; }

fieldset dl dt span,
fieldset dl dt label,
fieldset dl:hover dt label,
fieldset dd label{
  color: var(--tx_content)!important;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  margin: 0;
}
fieldset dd label{ margin-right: 16px; }
fieldset dd{
  font-size: 12px;
  line-height: 24px;
  margin-left: 0;
  margin-bottom: 0;
  color: rgb(var(--tx_content_rgb),0.6);
}
fieldset dd br{ display: none; }
#cp-main input[type="text"], 
#cp-main .inputbox {
  border-radius: 4px;
  color: var(--tx_content);
  border: 0px!important;
  cursor: text;
  font-size: 12px;
  line-height: 16px;
  padding: 8px;
  margin: 4px 0px;
  display: block;
}
body.light #cp-main input[type="text"], 
body.light #cp-main .inputbox{ background-color: var(--neutral_1); }
body.dark #cp-main input[type="text"], 
body.dark #cp-main .inputbox{ background-color: var(--neutral_4); }

#ucp > div:nth-child(4) > div > fieldset > dl:nth-child(8) > dd .inputbox{ display: inline-block; }

#ucp > div > div > fieldset > dl > dd > span{
  display: block;
  margin: 8px 0px;
  line-height: 16px;
}
fieldset dl:hover dt label.reglement_avatar{
  font-weight: normal;
  margin-top: 8px;
}
label.reglement_avatar{
  font-weight: normal;
  padding: 16px;
  background: var(--transp_1);
  border-radius: 8px;
  margin-top: 8px;
  box-shadow: var(--boxshadow);
}
label.reglement_avatar ul{
  list-style: none;
  font-size: 12px;
  line-height: 16px;
  margin: 8px 0px;
}
label.reglement_avatar ul li{
  margin-bottom: 8px;
}
label.reglement_avatar ul li:before{
  display: inline-block;
  content: "・";
  color: var(--co2);
  font-weight: 600;
  margin-right: 2px;
}
label.reglement_avatar ul li a ion-icon{
  color: var(--co1);
  line-height: 14px;
  height: 14px;
  font-size: 14px;
  vertical-align: -2px;
  transition: var(--transi);
}
label.reglement_avatar ul li a:hover ion-icon{ color: var(--tx_content); }

.ava img{ width: 200px; margin-top: 8px; }

#cp-main .panel#postingbox {
  padding: 16px;
  background: var(--transp_1);
  backdrop-filter: blur(4px);
}
div#parent_editor_simple{
  display: grid;
  grid-template-columns: 200px auto;
  grid-column-gap: 16px;
}
div#parent_editor_simple  .clear{ display: none; }

#smiley-box, .smile-status-box{
  margin-top: 0px;
  font-size: 10px;
  width: 100%;
}
#smiley-box #smileyContainer{ 
  background: var(--transp_1);
  border-radius: 8px;
  font-size: 10px;
  margin-bottom: 8px;
}
#smiley-box iframe, .smile-status-box iframe {
  font-size: 10px;
}
#smiley-box iframe::-webkit-scrollbar-thumb{ color: var(--co2)!important; }
#smiley-box iframe::-webkit-scrollbar{ width: 1px!important; }

#sceditor_smilies {
  background-color: var(--transp_4);
  background-image: none;
  border-radius: 8px;
}
#sceditor_smilies select {
  background-color: transparent;
  border-color: var(--co2);
  border-style: solid;
  border-width: 0 0 1px;
  cursor: pointer;
  font-family: var(--font);
  font-weight: 400;
  padding: 8px 0px;
  font-size: 12px;
}
.smiley-element{
  padding: 0px 8px;
  text-align: center;
}
.smiley-element img {
  margin: 4px; 
}
.editprofile div#parent_editor_simple  #message-box {
  margin: 0;
}
.editprofile #message-box > br{ display: none; }

#cp-main .panel.sig {
  box-shadow: none;
  margin: 0px;
  background-color: transparent;
}
.panel.sig fieldset.submit-buttons {
  display: block;
  margin-top: 0px;
}

#prof_notif .panel fieldset,
#prof_bloc_notif .panel fieldset,
#cp-main table#memberlist{
  margin-bottom: 0px;
  background: var(--transp_1);
}
#cp-main table.table1 {
  background-color: transparent;
  padding: 0px;
  margin: 8px 0px;
}
#cp-main table#memberlist{ margin: 0px; }

#cp-main table.table1 thead th {
  color: var(--tx_content);
  font-weight: 600;
  font-size: 9px;
  text-align: center;
  line-height: 12px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 0px 16px;
}
#cp-main table#memberlist thead th{ padding: 8px 16px; }
#cp-main table#memberlist.table1 .posts{
  text-align: center!important;
  width: auto!important;
  padding: 0px!important;
}

#cp-main table.table1 tbody td {
  border-width: 0; 
  padding: 4px 8px;
  color: var(--tx_content);
  font-size: 12px;
  line-height: 16px;
}
#cp-main table.table1 tbody td a{
  color: var(--tx_content);
  font-weight: 600;
  transition: var(--transi);;
}
#cp-main table.table1 tbody td a:hover{ color: var(--co2); }

/* ------ NOTIFICATIONS SETTINGS, SUJETS SURVEILLES, TAGS -------- */
#prof_notif table.table1,
#prof_bloc_notif table.table1,
#prof_brouillons table.table1,
#prof_taglist table.table1{
  margin-bottom: 0px;
}
#prof_notif table.table1 thead th,
#prof_bloc_notif table.table1 thead th,
#prof_brouillons table.table1 thead th,
#prof_taglist table.table1 thead th{
  padding-bottom: 8px;
}
#prof_notif .panel p.right-box,
#prof_bloc_notif .panel p.right-box,
#prof_sujets > div > div > p.right-box,
#prof_brouillons p.right-box,
#prof_taglist > div > div > p.right-box{
  padding: 8px 16px;
  color: var(--blanc);
  background-color: transparent!important;
}
#prof_notif .panel p.right-box a,
#prof_bloc_notif .panel p.right-box a,
#prof_sujets > div > div > p.right-box a,
#prof_brouillons > div > div > p.right-box a:link,
#prof_taglist > div > div > p.right-box a:link{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}
#memberlist > tbody > tr > td:nth-child(2),
#memberlist > tbody > tr > td:nth-child(7){
  text-align: left;
}
#memberlist > tbody > tr > td:nth-child(2) img,
#memberlist > tbody > tr > td:nth-child(7) img{
  height: 8px;
  margin-right: 4px;
}
#prof_sujets > p.pagination{ font-size: 0px; }
#prof_sujets > p.right-box{ display: none; }

form[name="jumpbox"] > p{ font-size: 12px; }
form[name="jumpbox"] .button2,
form#prof_tagform .button2{ margin: 0!important; height: 32px!important; }
form[name="jumpbox"] select{ margin: 0px 8px!important; }

#prof_tagform{
  margin: 0px 0px 16px 0px;
  float: none;
  padding: 0px;
}
#prof_tagform > p{
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: flex-end;
}

/* ------ MESSAGES PRIVES -------- */
#privmsgs-menu {
  border-radius: 8px;
  box-shadow: var(--boxshadow);
  font-size: 10px;
  margin-bottom: 24px;
  overflow: hidden;
  display: grid;
  padding: 0;
  text-align: center;
  grid-column-gap: 1px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  background-color: transparent;
  width: 100%;
}
#privmsgs-menu > li {
  margin: 0;
  padding: 0;
  min-height: 0px;
  min-width: 0px;
}
#privmsgs-menu span{
  display: block;
  text-align: center;
  color: var(--tx_content);
  text-transform: uppercase;
  vertical-align: middle;
  background-color: var(--transp_1);
  font-size: 10px;
  font-weight: 600;
  display: grid;
  height: 100%;
  align-items: center;
  letter-spacing: .5px;
  transition: var(--transi);
}
#privmsgs-menu a {
  display: block;
  line-height: 18px;
  margin-top: 0px;
  padding-top: 0px;
  position: relative;
  z-index: 2;
  color: var(--tx_contrast);
  word-wrap: break-word;
  transition: var(--transi);
  padding: 8px;
}
#privmsgs-menu a:hover{
  color: var(--co2);
  background-color: var(--neutral_1);
}

.pm-actions {
  float: none;
  margin: 0 0 8px;
}
form[name="privmsg_list"] .panel{ margin-bottom: 8px; }
form[name="privmsg_list"] .panel .inner{
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
form[name="privmsg_list"] .panel p{
  color: var(--tx_content);
  font-size: 12px;
  margin-bottom: 0px;
  padding: 16px;
  float: none;
  position: initial;
}
select[name="msgdays"]{
  background: var(--transp_4);
  border-radius: 4px;
  color: white;
  padding: 4px;
  line-height: 16px;
  border: 0!important;
  font-size: 12px;
}
input.button2[name="submit_msgdays"]{
  height: 24px;
  padding: 4px 8px;
  margin-left: 8px;
  font-size: 11px;
}
form[name="privmsg_list"] .forabg{
  background-color: var(--transp_4);
  border-radius: 8px;
  margin-bottom: 8px;
  overflow: hidden;
  box-shadow: var(--boxshadow);
}
form[name="privmsg_list"] .forabg .inner{
	display: grid;
  grid-template-rows: 40px max-content;
} 
form[name="privmsg_list"] li.header dl{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
form[name="privmsg_list"] li.header dt, 
form[name="privmsg_list"] li.header dd{
  font-size: 9px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 16px!important;
  float: none;
  color: var(--tx_content);
}
form[name="privmsg_list"] ul.pmlist li.row{
  background: var(--neutral_2);
  color: var(--tx_content);
  grid-template-columns: auto;
}
form[name="privmsg_list"] ul.pmlist li.row dl{
  grid-template-columns: auto 48px;
  background-size: 8px 100%!important;
  background-position: top left;
}
form[name="privmsg_list"] ul.pmlist li.row span{ font-size: 12px; line-height: 20px; }
form[name="privmsg_list"] ul.pmlist li.row span a{ color: var(--tx_content); }
form[name="privmsg_list"] ul.pmlist dt{
  width: 90%;
  padding-left: 24px;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
}
form[name="privmsg_list"] ul.pmlist a.topictitle{ margin-right: 16px; }
form[name="privmsg_list"] ul.pmlist a.topictitle.ion-reply:before{
  margin-right: 8px;
  color: var(--co2);
}
form[name="privmsg_list"] ul.pmlist li.row span span.topic-date{
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 20px;
}
form[name="privmsg_list"] .forabg ul.pmlist.bg_none > li > dl > dt > strong{
  font-weight: normal;
  font-size: 12px;
  color: var(--tx_content);
}

.pm-bottom{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  margin-bottom: 8px;
}
div.pm-bottom > p{
  font-size: 9px;
  line-height: 16px;
}
div.pm-bottom > p > a{
  font-size: 9px;
  line-height: 16px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}
.pm-actions-buttons{
  display: flex;
  gap: 8px;
  width: 100%;
  float: none;
}
.pm-actions-buttons input[type="submit"], 
.pm-actions-buttons .button1, 
.pm-actions-buttons .button2{
  font-size: 10px;
  line-height: 12px;
  height: 24px!important;
  padding: 4px 8px;
  margin: 0!important;
}

.post.row2.mp{
  display: grid;
  grid-template-columns: 232px auto;
  grid-column-gap: 16px;
  z-index: 2;
  position: relative;
  backdrop-filter: blur(4px);
  padding: 16px;
}
.post.row2.mp div.postprofile-name{
  padding-bottom: 0;
  margin: 8px 0px;
  left: 0px;
  flex-direction: row;
  width: 100%;
}
.post.row2.mp div.postprofile-name > span {
  display: block;
  width: 100%;
  text-align: center;
}
.mp dd.postprofile-contact {
  max-width: 200px;
  min-width: 200px;
  top: 0px !important;
  animation: none !important;
}

.mp .signature_div{ display: none; }

.mp-header{
  display: grid;
  grid-row-gap: 0px;
  margin-bottom: 8px;
}
.mp-header .h3{
  color: var(--tx_contrast);
  text-transform: initial;
  text-align: left;
  border: 0;
  font-family: var(--special-font);
  margin: 0px;
  line-height: 48px;
  font-size: 24px;
}
.mp-meta{
  display: grid;
  grid-template-columns: auto max-content;
  justify-content: space-between;
  align-items: center;
}
.mp-meta p.author{
  margin: 0;
  padding: 0;
  font-family: var(--font);
  font-size: 10px;
  line-height: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  padding: 2px 6px;
  border-radius: 4px;
  color: var(--tx_content);
  background: var(--transp_1);
}
.postbody .mp-meta ul.profile-icons{
  float: none;
  margin: 0;
  padding: 0;
}

.mp-bottom{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  margin-bottom: 16px;
}
.mp-bottom .topic-actions,
.mp-bottom .submit-buttons{
  margin: 0!important;
  display: flex;
  gap: 8px;
}

.topic-review h2{
  color: white;
  font-family: var(--font);
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
  letter-spacing: 0.5px;
  padding: 8px;
  display: block;
  text-align: center;
}

/* ----- PANNEAU DE MODERATION ----- */
fieldset.fields1 dt{ width: auto; }
fieldset.fields1 dd{ margin-left: 0px; }

#cp-main.moderation .panel{
  margin-bottom: 8px;
  background-color: var(--transp_4);
}
#cp-main.moderation .panel table.table1{
  margin: 0px;
}
#cp-main.moderation .panel table.table1 thead tr th{
  color: var(--blanc);
  padding: 8px;
}
#cp-main.moderation > fieldset.submit-buttons{
  text-align: left;
  margin: 16px 0px;
  display: flex;
  gap: 8px;
}
#cp-main.moderation > fieldset.submit-buttons input{
  height: 24px;
  line-height: 24px;
  padding: 0px 8px;
  font-size: 10px;
  margin: 0px;
}
#cp-main.moderation > p.right-box{ font-size: 9px; line-height: 20px; margin: 8px 0px; }
#cp-main.moderation > p.right-box > a,
#cp-main.moderation > p.right-box > a:link{
  font-size: 9px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.mod-move h1.page-title{
  margin: 16px 0px 8px 0px;
  position: relative;
  z-index: 1;
}

/* ------ CONNEXION FORM  ------- */

/* --- cacher l'heure & date actuelle --- */
#main-content > p{
  display:none;
}

/* --- inclue le s'enregistrer --- */
form[name=form_login] .panel, form[name=form_login] ~ div.panel{
  padding: var(--spacing);
}

form[name=form_login] .panel .content .h3{
  font-size: var(--fontsize-md);
  border: none!important;
}
form[name=form_login] .panel .content .h3, form[name=form_login] ~ div.panel .h3{
  border: none!important;
  font-size: 14px;
  color: var(--tx_content);
}
form[name=form_login] ~ div.panel .h3 {
  font-family: var(--special-font);
  text-transform: initial!important;
  font-size: var(--fontsize-xl);
}

form[name=form_login] ~ div.panel p {
  font-size: var(--fontsize-md);  
  line-height: 1.8em;
}

form[name=form_login] .panel .content .fld_connexion{
  background: var(--transp_1);
  border-radius: var(--spacing-s);
  width: 100%;
  padding: var(--spacing-s) 0;
}
form[name=form_login] .panel .content .fld_connexion dl{
  background-color: transparent!important;
  display: flex;
  align-items: center;
}

form[name=form_login] .panel .content .fld_connexion dt{
  width: 10em!important;
}

form[name=form_login] .panel .content .fld_connexion input[name=username], form[name=form_login] .panel .content .fld_connexion input[name=password]{
  border-bottom: none!important;
  background: var(--neutral_1);
  color: var(--tx_content);
}
form[name=form_login] .fld_connexion input, form[name=form_login] .fld_connexion input:focus-visible, form[name=form_login] .fld_connexion input:focus, form[name=form_login] .fld_connexion input:active{
  color: rgb(var(--tx_content_rgb),0.6);
}
form[name=form_login] .fld_connexion input:focus-visible, form[name=form_login] .fld_connexion input:focus, form[name=form_login] .fld_connexion input:active{
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px var(--transp_1);
}

form[name=form_login] .fld_connexion dl:last-of-type dt:first-of-type{
  display:none;
}

form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a, form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a:visited {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-size: 10px;
  color: var(--tx_content);
  border-bottom: 1px var(--co2) solid;
  padding-bottom: 2px;
  transition: var(--transi);
}
form[name=form_login] .fld_connexion dl:nth-of-type(2) dd:nth-of-type(2) a:hover {
  color: var(--co2);
}

form[name=form_login] .fld_connexion dl:nth-of-type(3) dd:nth-of-type(1) label{
  display: flex;
}

/* ------ REGISTER FORM  ------- */
form#frmAgreement .panel{
  padding: var(--spacing);
}

form#frmAgreement .panel:nth-of-type(1) .inner {
  padding: var(--spacing);
  background-color: var(--transp_4);
  border-radius: var(--spacing-s);
}

form#frmAgreement .panel h2.u{
  font-family: var(--special-font);
  font-size: var(--fontsize-xl);
}

form#frmAgreement .panel p{
  margin-bottom: 18px;
  word-break: break-word;
  font-size: 13px;
  text-align: justify;
  max-width: 88%;
  margin: 0 auto 18px auto;
}

form#frmAgreement .panel .inner >span{
  max-width: 88%;
  box-shadow: none;
  background-color: var(--neutral_4);
  margin: 0 auto;
  border-radius: 8px;
  color: var(--tx_content) !important;
  font-size: 13px;
  display: block;
  padding: var(--spacing);
}

form#frmAgreement .panel:nth-of-type(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
}

form#frmAgreement .panel:nth-of-type(2) p {
  margin-bottom: 0;
}

form#frmAgreement .form-error {
  color:var(--co2);
}

/* ------ PROFIL PAGE  ------- */
h1.profil.page-title{
  color: var(--tx_content);
  font-family: var(--main-font), var(--jp-font);
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 0;
}
h1.profil.page-title > span:first-of-type{
  margin: auto;
  padding: 4px 16px;
  display: inline-block;
  width: fit-content;
  text-align: center;
  border-radius: var(--spacing-xs);
  background: var(--transp_1);
}
h1.profil.page-title strong{ color: var(--tx_content)!important; }


.page_profil.panel {
    color: var(--blanc);
    font-family: Inter;
    width: 1000px;
    margin: 0 auto;
    display: grid;
    grid-gap: var(--spacing);
    font-size: var(--fontsize);
}

.page_profil {
    background-color: transparent !important;
    padding: 0 !important;
    box-shadow: none !important;
}

.page_profil dl,
.page_profil dt,
.page_profil dd {
    padding: 0;
    margin: 0;
}

.page_profil dl.codebox.spoiler{
  background-color: var(--neutral_1);
  padding: 8px;
  border-radius: 4px;
} 
.page_profil dl.codebox.spoiler dt{ text-align: left; }
.page_profil dt.spoiler_title:after,
.page_profil .spoiler_content.hidden:before{
  background-color: var(--neutral_1);
  top: 8px;
  right: 8px;
}

/* input */
.page_profil .field_editable:not(.invisible) {
  display: flex;
  align-items: center;
}
.page_profil .field_editable input {
  border-bottom: none!important;
  background: var(--neutral_1);
  padding: 1px 4px!important;  
  width: 100%!important;
}
.page_profil .field_editable input:focus-visible, .page_profil .field_editable input:focus, .page_profil .field_editable input:active {
  color: rgb(var(--tx_content_rgb),0.6);
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px var(--transp_1);
}

.page_profil .field_editable img {
  width: auto;
  height: 100%!important;
}

/* top left */
.page_profil--pseudo {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    border-radius: var(--spacing-s);
}
.page_profil--pseudo > div {
    width: 100%;
    position: relative;
    display: grid;
    grid-template-columns: max-content 3fr;
    grid-template-rows: 1fr;
    align-items: center;
    grid-gap: 1px;
}
.page_profil--pseudo > div > span {
    min-width: 241px;
    max-width: 241px;
    padding: var(--spacing);
    background-color: var(--neutral_1);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    gap: 8px;
}
.page_profil--pseudo > div > span name {
    overflow: hidden;
    font-size: 20px;
    color: var(--cat_forumlink);
    font-weight: 500;
    width: fit-content;
    border-radius: var(--spacing-xs);
    font-family: var(--special-font);
    z-index: 3;
    line-height:140%;
    padding-left: 1px;
}
.page_profil--pseudo > div > span name strong {
  font-weight:400!important;
}
.page_profil--pseudo > div > span rang {
  padding: 0px 6px;
  background-color: var(--co2);
  border-radius: var(--spacing-xs);
  z-index: 2;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 600;
  color: var(--blanc)!important;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.page_profil--pseudo > div > span rang den,
.page_profil--pseudo > div > span rang dai,
.page_profil--pseudo > div > span rang kas,
.page_profil--pseudo > div > span rang miz,
.page_profil--pseudo > div > span rang kaz{ color: var(--blanc)!important; }
.page_profil--pseudo > div > span rang bb2,
.page_profil--pseudo > div > span rang c1{ color: var(--blanc)!important; }

/* top right */
.page_profil--infos {
  display: grid;
  grid-gap: 1px;
  overflow: hidden;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  height: 100%;
  padding: var(--spacing);
  background-color: var(--transp_1);
}
.page_profil--infos dl {
  padding: 8px;
  color: var(--tx_content);
  line-height: 16px;
  display: none;
  grid-gap: 4px;
  grid-template-rows: 16px auto;
  text-align: left;
  background-color: var(--neutral_1);
}
.page_profil--infos dl#field_id-8{ border-radius: 8px 0px 0px 8px; }
.page_profil--infos dl:last-of-type{ border-radius: 0px 8px 8px 0px; }

.page_profil--infos dl:last-of-type, .page_profil--infos dl#field_id13, .page_profil--infos dl#field_id-8, .page_profil--infos dl#field_id16 {
  display: grid;
  grid-template-rows: 16px max-content;
  align-content: center;
}
.page_profil--infos dl:last-of-type, .page_profil--infos dl#field_id13, .page_profil--infos dl#field_id-8, .page_profil--infos dl#field_id16,
.page_profil--infos dl:last-of-type span, .page_profil--infos dl#field_id13 span, .page_profil--infos dl#field_id-8 span, .page_profil--infos dl#field_id16 span {
  color: var(--tx_content)!important;
  font-family: var(--main-font);
  line-height: 16px;
}
.page_profil--infos dl dt {
  display: inline-block;
  width: fit-content;
  font-size: 10px;
  color: var(--tx_content)!important;
  font-family: var(--main-font);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  border-radius: 2px;
  margin: 0px;
  background: linear-gradient(to right,var(--co2),var(--co1));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}
.page_profil--infos dl dd {
  display: inline-block;
  padding: 0px;
  margin: 0;
  font-size: 12px;
}

/* bottom */
.page_profil--description {
  overflow: hidden;
  position: relative;
  background-color: var(--transp_1);
  padding: var(--spacing);
  border-radius: var(--spacing-s);
  display: grid;
  grid-template-columns: 0.8fr 1.8fr 0.8fr;
  grid-template-rows: 435px;
  align-items: flex-start;
  grid-gap: 1px;
}

/* section avatar */
.pp_avatar {
  background-color: var(--transp_1);
  padding: var(--spacing);
  border-radius: 8px 0px 0px 8px;
  overflow: auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1px;
  position: relative;
  height: 100%;
}

/* bouton de connexion */
.pp_avatar--connexion {
    position: absolute;
    content: "";
    border-radius: 70px;
    background-color: var(--co2);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 4px;
    top: 24px;
    font-size: 16px;
    padding: 7px;
    animation: pulse 2s ease infinite;
}
.pp_avatar a {
  display: flex;
  align-items: center;
  overflow: hidden;
  position: relative;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 0.05em;
  font-weight: 500;
  color: var(--tx_content);
  text-decoration: none;
  background-color: var(--neutral_1);
  padding: 4px 6px;
  transition: var(--transi);
  letter-spacing: 0.5px;
}
.pp_avatar a:before {
  position: absolute;
  display: inline-block;
  content: "・";
  font-weight: 600;
  color: white;
  font-size: 13px;
  line-height: 16px;
  left: -16px;
  top: 5px;
  transition: var(--transi);
}
.pp_avatar a:hover {
  color: white;
  background-color: var(--co2);
  padding-left: 16px;
}
.pp_avatar a:hover:before { left: 2px; }
.pp_avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
.pp_avatar a:first-of-type{ border-radius: 8px 8px 0px 0px; margin-top: 15px; }
.pp_avatar a:last-of-type{ border-radius: 0px 0px 8px 8px; }

/* champs centre */
.pp_champs {
  text-align: justify;
  border-radius: 0px 8px 8px 0px;
  padding: var(--spacing);
  color: rgb(var(--tx_content_rgb),0.8);
  background-color: var(--neutral_1);
  margin-right: 16px;
  display: block;
  height: 100%;
}
.pp_champs > div {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  padding: 0 var(--spacing) 0 0;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

/* ------ SCROLLBARS -------- */
.pp_champs > div::-webkit-scrollbar-thumb { background: linear-gradient(to bottom, var(--co2), var(--co1)); }

.pp_champs_content {
  display: grid;
  grid-gap: var(--spacing);
}
.pp_champs .pp_champs_content dl#field_id13, .pp_champs .pp_champs_content dl#field_id-8, .pp_champs .pp_champs_content dl#field_id16, .pp_champs .pp_champs_content dl#field_id-6, .pp_champs .pp_champs_content dl#field_id-13, .pp_champs .pp_champs_content dl#field_id7, .pp_champs .pp_champs_content dl#field_id3{
  display: none;
}
.pp_divers dl#field_id7 > dt > span{
  color: var(--tx_contrast)!important;
}

body.light .pp_champs .pp_champs_content dl hr{border-top: 1px solid #e1e1e1cf!important;}
body.dark .pp_champs .pp_champs_content dl hr{border-top: 1px solid #313035!important;}


.pp_champs_content dt {
  margin-bottom: 8px;
  font-weight: 600;
}
.pp_champs_content dt, .pp_champs_content dt span {
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 500;
  color: var(--tx_content)!important;
}
.pp_champs_content dd {
  padding: var(--spacing-s);
  background-color: var(--neutral_2);
  border-radius: 4px;
  line-height: 140%;  
  color: var(--tx_content)!important;
}
.pp_champs_content dd a:link, .pp_champs_content dd a:visited,
.pp_champs_content dd a{ color: var(--co2)!important; }
.pp_champs_content dd a:hover{ color: var(--co2_light)!important; }
.pp_champs_content dd img{ max-width: 200px; height: auto; }

/* right */
.pp_divers {
  display: grid;
  grid-gap: 16px;
  grid-template-rows: repeat(4,max-content);
  height: 100%;
}
.pp_divers--color {
  background: linear-gradient(90deg, var(--co1), var(--co2));
  padding: 10px;
  border-radius: 8px;
  height: fit-content;
}
.pp_divers--color dl {
  background: linear-gradient(90deg, var(--neutral_1) 30%, var(--transp_4));
  padding: var(--spacing-s);
  border-radius: 4px;
  display:none;
}

.pp_divers--color dl#field_id7 { 
  display:block;
}

.pp_divers--color dd, .pp_divers--color dd span {color: var(--tx_content)!important;}

.pp_divers--color dt {
  margin-bottom: 2px;
  display: inline-block;
  width: fit-content;
  font-size: 11px;
  line-height: 16px;
  color: var(--tx_contrast)!important;
  font-family: var(--main-font);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
}

/* images */
.pp_divers > img {
  width: 100%;
  height: 51px;
  object-fit: cover;
  border-radius: 8px;
}

/* stats */
.pp_divers--stats {
  background-color: var(--neutral_1);
  padding: var(--spacing);
  border-radius: 8px;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr 1fr auto;
}

.pp_divers--stats > div {
  width: fit-content;
}

.pp_divers--stats dt{display:none!important;}
.pp_divers--stats .messages dl,
.pp_divers--stats .rpdumois dl {
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  text-transform: initial !important;
  margin-bottom: 8px;
  font-family: var(--special-font);
}

.pp_divers--stats .messages dl#field_id-6, .pp_divers--stats .rpdumois dl#field_id-13 {
  display: flex;
}

.pp_divers--stats .rpdumois dl#field_id-13 {
  padding-bottom: 10px;
}

.pp_divers--stats .messages dd,
.pp_divers--stats .rpdumois dd {
  font-weight: 400!;
  color: var(--cat_forumlink)!important;
}
.pp_divers--stats dl span {
  display: inline-block;
  width: fit-content;

  font-family: var(--main-font);
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 16px;
  color: var(--tx_content);

  background: linear-gradient(to right,var(--co2),var(--co1_light));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 0 #00000000;
}

.pp_divers--stats .contact_links{padding: 6px 0px; animation: none!important; top: 0px !important;}
.pp_divers--stats .contact_links dl{display: flex!important; align-items: center; justify-content: center;}
.pp_divers--stats .contact_links dl#field_id:nth-of-type(2){display:none!important;}
.pp_divers--stats .contact_links a{border-radius: 50px; padding: 6px!important;}

.sheet_profil {
  padding: var(--spacing);
  background-color: var(--transp_1);
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 1px;
  backdrop-filter: blur(6px);
}

/* si la feuille de personnage n'est pas générée */
.sheet_profil .gen br:nth-of-type(1) {
  display: none;
}

.sheet_profil .gen form {
  margin-top: 10px;
}

.sheet_profil--item{
  background: var(--neutral_1);
  padding: 16px;
}
.sheet_profil--item:first-of-type{ border-radius: 8px 0px 0px 8px; }
.sheet_profil--item:last-of-type{ border-radius: 0px 8px 8px 0px; }

.sheet_profil--item textarea {
    width: 100%;
    background-color: var(--neutral_1);
    border-radius: 4px;
}
.sheet_profil--item textarea::-webkit-scrollbar-thumb{ background-color: var(--co2)!important;}

.sheet_profil--item textarea:focus-visible, .sheet_profil--item textarea:focus, .sheet_profil--item textarea:active {
  color: var(--tx_content);
  border:none;
  outline:none;
  transition: var(--transi);
  box-shadow: 0 0 0 4px var(--transp_1);
}

.sheet_profil--item dt {
  margin-bottom: 8px;
}

.sheet_profil--item span {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  line-height: 16px;
  font-weight: 600;
  color: var(--tx_content)!important;
}

.sheet_profil fieldset.submit-buttons {
    grid-column-start: 1;
    grid-column-end: 3;
    margin: 0;
    margin-top: 16px;
}

.postprofile-awards{
  margin-top: 8px;
  padding: 4px 8px;
  background: var(--neutral_2);
  border-radius: 4px;
}
.awards_block_simple_wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0px;
  overflow: unset;
  padding: 4px 8px;
  background: var(--neutral_2);
  border-radius: 4px;
}
.dd_award {
  border-style: none;
  border-width: 0px;
  box-shadow: none;
  width: 100%;
  justify-content: center;
}
div.award {
  display: inline-block;
  position: relative;
  width: 32px;
  height: 32px;
  border: 0px;
  background-image: var(--award-image);
  background-position: center;
  margin: 4px;
  background-size: cover;
  flex-shrink: 0;
  scroll-snap-align: center;
}
.award_tooltiptext {
  pointer-events: none;
  font-weight: 400;
  font-size: 9px;
  line-height: 16px;
  position: absolute !important;
  z-index: 6 !important;
  width: fit-content;
  min-width: 112px;
  max-width: 180px;
  top: 0px;
  left: 0px;
  transform-origin: top left;
  transform: translateX(24px) translateY(24px);
  background-color: var(--neutral_1);
  color: var(--tx_content);
  text-transform: lowercase;
  text-align: center;
  padding: 4px 8px;
  border-radius: 4px;
  border: 0px;
  opacity: 0;
  word-break: break-word;
  white-space: normal;
  transition: opacity .4s;
}
.awards_block.simple{ 
  padding: 8px; overflow: unset; border-radius: 8px; background-color: var(--neutral_2);
}
.awards_block.simple div.award{
  width: 44px;
  height: 44px;
}
.awards_block.simple .award .award_tooltiptext, 
.dd_award.right .award_tooltiptext::after{
  top: 44px;
  left: 44px;
  z-index: 3;
}
.awards_block .award_tooltiptext{ display: none; }

.award_tooltiptext_title {
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 600;
  font-style: normal;
  padding-bottom: 2px;
  color: var(--tx_contrast);
}
.award_tooltiptext::after { display: none!important; }


/* ------ WOMBAT  ------- */
/* Fond atténué */
.wombat-overlay {
  position: fixed;
  z-index: 990;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  transition: 0.2s opacity ease;
  background: var(--neutral);
}
/* effet de transition du fond atténué */
.wombat-overlay.open {
  opacity: .5;
  visibility: visible;
}
/* Fenêtre du popup */
.wombat-aside {
  position: fixed;
  inset: 1;
  right: 0!important;
  margin: 0px;
  z-index: 999;
  transition: 0.2s all ease;
  visibility: hidden;
  opacity: 0;
  width: 900px;
  max-width: 900px;
  box-shadow: var(--boxshadow);
  height: 100%;
  transform: translateX(20%);
}
/* effet de transition pour la fenêtre */
.wombat-aside.open {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

#wombat{ height: 100%; }
#wombat > div.page_profil{
  width: 900px;
  padding: 32px!important;
  margin: 0px;
  background: var(--neutral_1)!important;
  background-image: radial-gradient(farthest-corner at 100% 0%, rgba(var(--co1_rgb),0.3) 0%, var(--neutral_1) 45%)!important;
  border-radius: 0px;
  height: 100%;
  justify-items: center;
  align-content: center;
  align-items: center;
}

/* TITRE */
#wombat h1.profil.page-title{
  width: 100%;
  margin-bottom: -16px;
  height: 0px;
  letter-spacing: 0px!important;
  font-weight: normal;
  top: 32px;
  position: absolute;
}
#wombat h1.profil.page-title > span:first-of-type {
  margin: auto;
  padding: 0px;
  display: inline-block;
  border-radius: 0;
  background: transparent;
  font-family: var(--special-font);
  font-size: 112px;
  opacity: 0.05;
  text-align: right;
  width: 100%;
  line-height: 0px;
  position: relative;
  margin-bottom: -16px;
  top: 24px;
}

/* HEADER PSEUDO */
#wombat .page_profil--pseudo {
  position: relative;
  align-items: center;
  overflow: auto;
  border-radius: 0px;
  width: 100%;
  display: grid;
}
#wombat .page_profil--pseudo > div{
  grid-template-columns: max-content auto 212px;
  grid-gap: 16px;
  overflow: hidden;
}
#wombat .page_profil--pseudo > div > a > name{
  font-size: 32px;
  line-height: 40px;
  font-family: var(--special-font);
}
#wombat .page_profil--pseudo > div > a > name span strong{
  font-weight: normal!important;
}
#wombat .page_profil--pseudo > div > span.line{
  display: block;
  width: -webkit-fill-available!important;
  max-width: initial;
  min-height: 1px;
  max-height: 1px;
  padding: 0px;
  height: 1px!important;
  background: var(--gradient);
}
#wombat .page_profil--pseudo > div > rang {
  padding: 2px 8px;
  background-color: transparent!important;
  border-radius: 16px;
  border: 1px solid;
  color: var(--tx_contrast) !important;
  z-index: 2;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 0.02em;
  font-weight: 600;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 212px;
  text-align: center;
  min-width: 212px;
}
#wombat .page_profil--pseudo > div > rang bb2{ color: var(--co2); }


/* INFOS PRINCIPALES */
#wombat .page_profil--description {
  overflow: hidden;
  position: relative;
  background-color: transparent;
  padding: 0px;
  border-radius: var(--spacing-s);
  display: grid;
  width: 100%;
  grid-template-columns: 200px auto 212px;
  grid-template-rows: auto;
  align-items: flex-start;
  grid-gap: 16px;
  min-height: 320px;
  max-height: 320px;
}

#wombat .pp_avatar {
  background-color: transparent!important;
  padding: 0px!important;
  align-content: start;
  height: max-content;
  overflow: auto;
}
#wombat .pp_champs {
  background-color: var(--neutral_2);
  height: 320px;
  margin: 0px!important;
  border-radius: 8px;
  overflow: hidden;
}
#wombat .pp_champs > div {
  overflow-y: auto;
  overflow-x: hidden;
  height: 290px;
}
#wombat .pp_champs .pp_champs_content dd {
  background-color: var(--neutral_1);
} 
#wombat .pp_champs dl#field_id3{ display: block!important; }

#wombat .pp_champs dl#field_id26,
#wombat .pp_champs dl#field_id27,
#wombat .pp_champs dl#field_id12,
#wombat .pp_champs dl#field_id9,
#wombat .pp_champs dl#field_id2,
#wombat .pp_champs dl#field_id-4{
  display: none !important;
}
#wombat .pp_champs dl#field_id11 dt,
#wombat .pp_champs dl#field_id25 dt{
  display: none !important;
}

/* ORDRE DES CHAMPS */
#wombat .pp_champs dl#field_id10{ order: 1;} /* cw et tw */ 
#wombat .pp_champs dl#field_id11{ order: 2;} /* aes 1 */ 
#wombat .pp_champs dl#field_id25{ order: 3;} /* aes 2 */ 
#wombat .pp_champs dl#field_id8{ order: 4;}
#wombat .pp_champs dl#field_id14{ order: 5;}
#wombat .pp_champs dl#field_id6{ order: 6;}
#wombat .pp_champs dl#field_id21{ order: 7;}
#wombat .pp_champs dl#field_id5{ order: 8;}
#wombat .pp_champs dl#field_id22{ order: 9;}
#wombat .pp_champs dl#field_id19{ order: 10;}
#wombat .pp_champs dl#field_id20{ order: 11;}
#wombat .pp_champs dl#field_id23{ order: 12;}
#wombat .pp_champs dl#field_id4{ order: 13;}
#wombat .pp_champs dl#field_id3{ order: 14;} /* liste rp */ 
#wombat .pp_champs dl#field_id18{ order: 15;} /* liste sms */ 
#wombat .pp_champs dl#field_id24{ order: 16;} /* inventaire */ 


#wombat .pp_divers{
  grid-template-rows: 72px auto;
}
#wombat .pp_divers--color{ width: 212px; }
#wombat .pp_divers--color dt{ font-size: 10px; }

#wombat .pp_divers--stats{
  background: linear-gradient(to bottom, var(--neutral_1), var(--neutral_2));
  width: 212px;
  padding: 12px 16px;
}
#wombat .pp_divers--stats .dama dl:not(#field_id12){
  display: none!important;
}
#wombat .pp_divers--stats .messages dl,
#wombat .pp_divers--stats .rpdumois dl,
#wombat .pp_divers--stats .dama dl{
  gap: 4px;
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  text-transform: initial !important;
  margin-bottom: 0px!important;
  font-family: var(--special-font);
  color: var(--cat_forumlink)!important;
}
#wombat .pp_divers--stats dl span{
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 10px;
}
#wombat .postprofile-contact{
  grid-template-columns: repeat(auto-fit, minmax(35px, 1fr));
  min-width: calc(212px - 32px);
  max-width: calc(212px - 32px);
}
#wombat .postprofile-contact a{
  background-color: var(--neutral_1)!important;
}

/* INFOS FACECLAIM */
#wombat div.user_faceclaim{
  display: grid;
  width: 100%;
  grid-template-columns: 200px 1fr 1fr;
  grid-gap: 16px;
}
#wombat .user_links{
  width: 200px;
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
#wombat .user_links a{
  display: inline-block;
  font-size: 10px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tx_contrast);
  background-color: transparent;
  border: 1px var(--co2) solid;
  border-radius: 4px;
  line-height: 16px;
  padding: 1px 4px;
  transition: var(--transi);
}
#wombat .user_links a:hover{
  background-color: var(--co2);
  color: white;
}
#wombat .pp_faceclaim,
#wombat .pp_credits{
  padding: 8px 16px;
  background: var(--transp_2);
  width: 100%;
  border-radius: 8px;
  align-self: start;
}
#wombat .pp_faceclaim dl:not(#field_id13),
#wombat .pp_credits dl:not(#field_id27){ display: none!important;}

#wombat .pp_faceclaim dl#field_id13,
#wombat .pp_credits dl#field_id27{
  display: flex;
  width: 100%;
  gap: 8px;
}
#wombat .pp_faceclaim dl#field_id13 dt,
#wombat .pp_credits dl#field_id27 dt{
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.05em;
}
#wombat .pp_champs_content dt, 
#wombat .pp_champs_content dt span,
#wombat .pp_faceclaim dl#field_id13 dt span,
#wombat .pp_credits dl#field_id27 dt span{
  color: var(--tx_contrast)!important;
}
#wombat .pp_credits dl#field_id27 dd,
#wombat .pp_faceclaim dl#field_id13 dd{
  color: var(--tx_content);
  display: inline-block;
}

/* INFOS IRL */
#wombat .page_profil--infos {
  background-color: var(--transp_2);
  width: 100%;
  border-radius: 16px;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: max-content max-content;
  overflow: auto;
  height: -webkit-fill-available;
}
#wombat .page_profil--infos dl{
  gap: 4px;
  flex-direction: column;
  display: flex!important;
}
#wombat .page_profil--infos dl.pp_pseudo:not(#field_id-8),
#wombat .page_profil--infos dl.pp_pseudo:not(#field_id26),
#wombat .page_profil--infos dl.pp_inscription:not(#field_id-4),
#wombat .page_profil--infos dl.pp_multicomptes:not(#field_id9){
  display: none!important;
}
#wombat .page_profil--infos dl.pp_pseudo#field_id-8,
#wombat .page_profil--infos dl.pp_pseudo#field_id26,
#wombat .page_profil--infos dl.pp_inscription#field_id-4,
#wombat .page_profil--infos dl.pp_lastvisit{
  display: flex!important;
}
#wombat .page_profil--infos dl.pp_multicomptes#field_id9{
  display: grid!important;
  order: 5;
  grid-column-start: 1;
  grid-column-end: 5;
  background-color: var(--neutral_2);
  border-radius: 0px 0px 8px 8px;
}
#wombat .page_profil--infos dl.pp_multicomptes#field_id9 div.field_uneditable a,
#wombat .page_profil--infos dl.pp_multicomptes#field_id9 div.field_uneditable a:link{
  color: var(--co1);
}
#wombat .page_profil--infos dl.pp_multicomptes#field_id9 div.field_uneditable a:hover{
  color: var(--co2);
}
#wombat .page_profil--infos dl#field_id-8{ border-radius: 8px 0px 0px 0px; order: 1; }
#wombat .page_profil--infos dl#field_id26{ order: 2; }
#wombat .page_profil--infos dl#field_id-4{ order: 3; }
#wombat .page_profil--infos dl.pp_lastvisit{ border-radius: 0px 8px 0px 0px; order: 4; }
